package routers

import (
	controllers_func "syncscan-go/controllers/func"
)

func init() {

	// Important 보안에 주의  할것
	AddRoute(Route{[]string{"POST"}, "/gate-token-test", controllers_func.GateTokenTest})
	AddRoute(Route{[]string{"POST"}, "/gate-token-get", controllers_func.GateTokenGet})

}
